

html, body{min-width: 1280px;}
/* page_index */
.page_developments{background: url(../images/developments/bj.png) center bottom no-repeat #fff;}

/* banner第一个轮播 */
.banner{height: 600px; width: 100%;}
.swiper-t{width: 100%;height: 100%; margin: 0 auto;}
.swiper-t .swiper-container {width: 100%;height: 100%; margin: 0 auto;}
.swiper-slide {position: relative;text-align: center;font-size: 18px;background: transparent;display: block;}
.swiper-slide .text{position: absolute;left: 50%;top: 50%;width: 1600px; margin: -102px 0 0 -800px;}
.swiper-slide h3{display: block;text-align: left; font-size: 44px; line-height: 60px; color: #212121;}
.swiper-slide h4{display: block;text-align: left; font-size: 22px; line-height: 55px; color: #212121;}
.swiper-slide a{display: block; background: #fff; font-size: 18px; color: #212121; width: 190px;height: 50px; line-height: 50px; margin-top: 40px;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 15px;}
.banner .swiper-pagination-bullet{background: #fff; opacity: .4; width: 42px;height: 6px;border-radius: 3px;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #fff; opacity: .8;}


/* 页面容器 */
.page_box{width: 828px; margin: 0 auto; padding: 64px 20px 143px; position: relative; z-index: 2;}
.page_box h1{text-align: left;font-size: 50px;letter-spacing: 1px;line-height: 120%;}
.page_box h2{text-align: left;width: 209px;height: 20px;font-size: 18px;font-weight: 400;color: #999;line-height: 20px;margin-top: 21px;}
.page_box div#content{margin-top: 56px;font-size: 16px;}
.page_box div#content,.page_box div#content p{line-height: 32px; font-family:HanSansCN-Light;}
.page_box div#content p{min-height: 32px; text-indent: 2em; font-size: 20px;}
.page_box div#content h3{line-height: 56px; font-size: 24px; font-weight: bold;}
.page_box div#content h4{line-height: 150%; font-size: 22px;}
.page_box div#content h5{line-height: 200%; text-align: center; font-size: 20px;font-weight: normal;}
.page_box div#content img{display: block; margin: 0 auto; max-width: 100%;}